@charset "gb2312";
/* CSS Document */
a {
color: #014478;
}
.left{ width:400px; border-right:#d2deea solid 1px; padding-right:19px; float:left;}
.right{ width:560px; float:right; padding-left:20px;}
.Q-hot h2.l30 {font-size: 24px;}
.Q-hot h2 a {color: #d12322;}
.Q-hot p {line-height: 24px;color: #666666;}
#newsList .Q-hot, #newsList .Q-tpList {border-bottom: #d1dfea dotted 1px;padding-bottom: 13px;padding-top: 13px;}
.Q-hot h2 {text-align: left;font-family: "Î¢ÈíÑÅºÚ";}
#newsList .Q-hot h2 a, #newsList .Q-tpList em a {color: #333;font-weight: normal; font-size:18px;font-family:\5FAE\8F6F\96C5\9ED1,\5B8B\4F53}
#newsList p {color: #676767;}
.toAllNews {height: 3px;position: relative;font-size: 0;line-height: 0;background-color: #f6f8fb;margin: 10px 19px 13px 0;_margin-bottom: 16px;margin-top: -1px;}
.toAllNews span {background-color: #fff;position: absolute;right: 0;font-size: 14px;line-height: 22px;top: -11px;_top: -6px;}
.toAllNews i {width: 3px;height: 3px;background-color: #f00;overflow: hidden;margin-right: 8px;position: absolute;margin: 10px 0 0 -11px;_margin-top: 7px;}
.toAllNews a {color: #104e7f;}
.ad {color: #666;padding-bottom: 15px;}
#elite {border-top: 1px solid #D1DFEA;margin-top: 20px;padding-top: 3px;padding-bottom: 5px;border-bottom: 1px solid #D1DFEA;font-family: "Î¢ÈíÑÅºÚ";}
#elite span {float: left;font-size: 14px;font-weight: bold;width: 70px;line-height: 22px;}
#elite a {line-height: 24px;}
.biaoti {border-bottom: 2px #305198 solid;padding-bottom: 10px;padding-top: 20px;}
.tab1 {background: url(http://mat1.gtimg.com/finance/Tammy/jj2013/8.png) repeat-x;height: 36px;}
.tab1 ul li {float: left;font-size: 14px;color: #0f4d7c;font-family: "Î¢ÈíÑÅºÚ";padding: 9px 9px 7px 9px;}
.tab1 ul li.on {background: #ffffff;border-top: #bcd1e2 solid 1px;border-right: #bcd1e2 solid 1px;border-left: #bcd1e2 solid 1px;line-height: 19px;}
.tab1 span {float: right;color: #868887;padding-top: 12px;padding-right: 10px;}
#jgzq,#hudong{border: #d2deea solid 1px;border-top: #2f5097 solid 2px;}
#jgzq .hd h2 ,#hzhb .hd h2{font-family: "Î¢ÈíÑÅºÚ";font-weight: normal;}
#jgzq .hd ,#hzhb .hd{padding-top: 10px;padding-left: 14px;margin-bottom: 20px;}
#jgzq .bd,#hzhb .bd{ padding-left:14px; padding-bottom: 15px;}
#jgzq li{margin-right:30px;}
#jgzq img{ border: #d2d2d2 solid 1px;}
#h_left{ float:left; width:685px; border-right:#d2deea solid 1px; padding-left:14px;}
#h_right{ float:right; width:289px; padding-right:9px;}
#hzhb{border: #d2deea solid 1px;}
.hd_biaoti{ height:46px; border-bottom:#d2deea solid 1px; padding-bottom:3px;}
.hd_biaoti img{ margin-top:16px;}
#chexian h3{font-family: "Î¢ÈíÑÅºÚ"; line-height:35px; color:#333333; font-size:16px; padding-left:10px;}
.accordion {float: left;width: 346px;height: 254px;overflow: hidden;padding-top: 1px;}
.accordion .pingan {background: #e1f3ff;border: 1px solid #b1e0ff;}
.accordion .accord-header h3 {font-size: 14px;text-indent: 1em;font-weight: 300;}
.accordion .accord-cont {background: #f2faff;border: 1px solid #e1f1fa;border-top: 0 none;padding: 5px 20px 0;height: 132px;overflow: hidden;position: relative;}
.gg-silder {float: right;width: 200px;height: 255px;position: relative;overflow: hidden;}
.gg-silder .gg-cont {position: absolute;top: 0;left: 0;width: 200px;height: 765px;font-size: 0;}

#cxtb li{ margin-top:10px;}
#cxtb li img{ float:left; padding-right:10px; margin-top:5px;}
#cxtb li h4{ font-size:14px; font-weight:normal; line-height:24px;}
#cxtb li span{ color:#999999;}
#chexian .hd{ background:url(http://mat1.gtimg.com/finance/Tammy/baoxian/index/bx9.png) repeat-x; height:37px; margin-top:3px;}
#c_left{ float:left; width:166px;}
#c_right{ float:right; width:384px;}
#c_right .bd{ padding-top:10px;}
#one{width:192px; border-right:#f0f0f0 solid 1px; background:url(http://mat1.gtimg.com/finance/Tammy/baoxian/index/eg5.png) no-repeat bottom; padding-bottom:100px;}
#tj{ margin-bottom:20px;}
#tj table{ margin-top:10px;}
#tj h4{font-family: "Î¢ÈíÑÅºÚ";font-size:16px; color:#fd7952; padding-top:10px; padding-bottom:5px;}
#tj span{ color:#909090;font-family: "Î¢ÈíÑÅºÚ"; line-height:24px;}
#tj em{ font-style:normal; color:#5c5c5c; font-family:Tahoma, Geneva, sans-serif;font-size:16px;}
.two{border-right:#f0f0f0 solid 1px;border-bottom:#f0f0f0 solid 1px; width:170px; background:url(http://mat1.gtimg.com/finance/Tammy/baoxian/index/eg6.png) no-repeat right; padding-right:60px;  padding-left:4px; padding-bottom:20px;}
#zhidao{ border-top:#d2deea solid 2px;}
#zhidao h4{ font-size:18px;font-family: "Î¢ÈíÑÅºÚ"; color:#666666; padding-top:10px; width:98px; padding-bottom:9px;}
#zhidao ul li{ line-height:30px;}
#que{ background:url(http://mat1.gtimg.com/finance/Tammy/baoxian/index/bx6.png) no-repeat right;}
#toubao{ background:url(http://mat1.gtimg.com/finance/Tammy/baoxian/index/bx7.png) no-repeat right;}
#zhifu{ background:url(http://mat1.gtimg.com/finance/Tammy/baoxian/index/bx8.png) no-repeat right;}
#zhidao li a{ color:#004276;}
#baoxian .bd{ padding-top:14px;}
.box{ background:#f5f5f5; border-bottom:#dcdcdc solid 1px; height:75px; margin-bottom:2px;}
.price1{ width:75px; float:right; background:#5280bc;}
.price1 span{ display:block; width:75px; color:#ffffff; border-bottom:#5f5f5f dashed 1px; text-align:center; height:33px; padding-top:16px;}
.price1 span b{ font-size:16px; font-family:Tahoma, Geneva, sans-serif}
.price1 p{ background:#5f5f5f; display:block; height:25px; text-align:center;}
.price1 p a{ color:#cbcbcb; line-height:24px;}
.box img{ float:left; width:75px;}
.box .ms{ float:left; padding-left:20px;}
.ms h5{ font-weight:normal; line-height:24px; font-size: 12px;}
.ms p{ color:#9a9a9a; line-height:24px;}
#renshen .price span{ background:#da6254;}
#yiwai .price span{ background:#d08b46;}
.layout-col-1 .tabs-cont {
background: #FFF;
border: 1px solid #dedede;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
padding: 15px;
}
.accordion {
float: left;
width: 346px;
height: 254px;
overflow: hidden;
padding-top: 1px;
}
.accordion .pingan {
background: #e1f3ff;
border: 1px solid #b1e0ff;
}
.accordion .accord-header {
height: 28px;
line-height: 28px;
font-family: \5FAE\8F6F\96C5\9ED1,\5B8B\4F53;
color: #333;
position: relative;
cursor: pointer;
margin-top: -1px;
}
.accordion .accord-header h3 {
font-size: 14px;
text-indent: 1em;
font-weight: 300;
}
.accordion .accord-header .pre-price {
position: absolute;
right: 10px;
top: 2px;
-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}
.accordion .accord-cont {
background: #f2faff;
border: 1px solid #e1f1fa;
border-top: 0 none;
padding: 5px 20px 0;
height: 132px;
overflow: hidden;
position: relative;
}
.accordion .yangguang {
background: #c8e9ff;
border: 1px solid #aadeff;
}
.accordion .taipingyang {
background: #b2e1ff;
border: 1px solid #8ad1ff;
}
.accordion .tianping {
background: #a1d9fc;
border: 1px solid #8ad1ff;
}
.accordion .accord-cont .des {
color: #999;
border-bottom: 1px dotted #cbcbcb;
padding-bottom: 5px;
font-family: \5B8B\4F53;
}
.accordion .spec {
padding: 5px 0 0 10px;
float: left;
width: 170px;
overflow: hidden;
}
.accordion .spec li {
position: relative;
padding: 0 0 5px 20px;
_zoom: 1;
}
.accordion .spec .save {
padding-bottom: 0;
}
:root .vm2-btn[class*="-cor8"] {
background: #ed6c0a;
background: -webkit-gradient(linear,0 top,0 bottom,from(rgba(246,130,9,1)),to(rgba(228,86,10,1)));
background: -webkit-linear-gradient(rgba(246,130,9,1),rgba(228,86,10,1));
Invalid property value.background: -moz-linear-gradient(rgba(246,130,9,1),rgba(228,86,10,1));
Invalid property value.background: -o-linear-gradient(rgba(246,130,9,1),rgba(228,86,10,1));
background: linear-gradient(rgba(246,130,9,1),rgba(228,86,10,1));
}
:root .vm2-btn {
padding: 1px;
}
:root .vm2-btn, :root .vm2-btn span {
background: #ed6c0a;
}
.btn-h28-cor8 {
background-position: right -530px;
}
.vm2-btn {
font: 0/0 \5B8B\4F53;
padding: 0 14px 0 0;
border-radius: 2px;
box-shadow: 1px 1px 2px rgba(102,102,102,0.5);
outline: 0;
vertical-align: top;
}
.vm2-btn, .vm2-btn span {
display: inline-block;
text-indent: 0;
background: url(http://static.paipaiimg.com/chong/pbcss/sprite/vm2-btn.png?t=20121108) no-repeat 0 0;
-webkit-transition: box-shadow .3s ease-in-out;
Unknown property name.-moz-transition: box-shadow .3s ease-in-out;
Unknown property name.-ms-transition: box-shadow .3s ease-in-out;
Unknown property name.-o-transition: box-shadow .3s ease-in-out;
transition: box-shadow .3s ease-in-out;
}
.accordion .accord-header h3 {
font-size: 14px;
text-indent: 1em;
font-weight: 300;
}
.accordion .accord-header .pre-price {
position: absolute;
right: 10px;
top: 2px;
-webkit-transition: all .3s ease-in-out;
Unknown property name.-moz-transition: all .3s ease-in-out;
Unknown property name.-ms-transition: all .3s ease-in-out;
Unknown property name.-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
}
.accordion .spec li i, .accordion .spec .stars, .sidebar .cont .sb-bd ul {
background: url(http://static.paipaiimg.com/chong/pbcss/sprite/chong_baoxian_sprites.png) no-repeat;
}
.accordion .spec li i {
position: absolute;
left: 0;
top: 3px;
display: block;
width: 14px;
height: 12px;
line-height: 12px;
overflow: hidden;
}
.accordion .spec .buyer i {
background-position: 0 -2px;
}
.accordion .spec li em {
color: #F63;
font-weight: 700;
font-family: \5FAE\8F6F\96C5\9ED1,\5B8B\4F53;
}
.accordion .spec .index i {
background-position: -15px -2px;
}
.accordion .spec .accout-100 {
width: 75px;
}.accordion .spec .stars {
display: inline-block;
vertical-align: -2px;
height: 12px;
line-height: 12px;
overflow: hidden;
background-position: 0 -19px;
margin-left: 5px;
}
.accordion .spec .save i {
background-position: -32px -2px;
}
.accordion .spec .price i {
background-position: -48px -2px;
top: 10px;
}
.accordion .spec li strong {
color: #F63;
font-size: 20px;
font-weight: 300;
vertical-align: -2px;
padding: 0 3px;
font-family: \5FAE\8F6F\96C5\9ED1,\5B8B\4F53;
}
.accordion .btn {
float: left;
margin: 65px 0 0;
}
.vm2-btn {
background: #ed6c0a;
background: -webkit-gradient(linear,0 top,0 bottom,from(rgba(246,130,9,1)),to(rgba(228,86,10,1)));
background: -webkit-linear-gradient(rgba(246,130,9,1),rgba(228,86,10,1));
background: -moz-linear-gradient(rgba(246,130,9,1),rgba(228,86,10,1));
background: -o-linear-gradient(rgba(246,130,9,1),rgba(228,86,10,1));
background: linear-gradient(rgba(246,130,9,1),rgba(228,86,10,1));
}
.vm2-btn span {
background: rgba(255,124,23,1);
background: -webkit-gradient(linear,0 top,0 bottom,from(rgba(255,146,38,1)),to(rgba(255,102,8,1)));
background: -webkit-linear-gradient(rgba(255,146,38,1),rgba(255,102,8,1));
Invalid property value.background: -moz-linear-gradient(rgba(255,146,38,1),rgba(255,102,8,1));
Invalid property value.background: -o-linear-gradient(rgba(255,146,38,1),rgba(255,102,8,1));
background: linear-gradient(rgba(255,146,38,1),rgba(255,102,8,1));
Invalid property value.filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFF9226,endColorstr=#FFFF6608);
}
.accordion .spec .accout-90 {
width: 68px;
}
.accordion .spec .accout-80 {
width: 59px;
}
/*  |xGv00|4acdaeb5270cfe5528cc17374fde4b18 */